/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

@media (max-width: 768px) {
    #bx-soa-delivery .bx-soa-coupon{display:none;}
    #bx-soa-basket .bx-soa-coupon{display:none;}
}
.obzory_list {
    display: flex;
    flex-wrap: wrap;
}
    .obzory_list .obzor{
        width: 25%;
        padding-right: 20px;
        min-height: 480px;
        position: relative;
        margin-bottom: 30px;
    }
        .obzory_list .obzor .preview_picture{
            border-radius: 10px;
            display: block;
            overflow: hidden;
        }
            .obzory_list .obzor .preview_picture img{
                max-height: 200px;
            }
        .obzory_list .obzor .obzor_date {
            margin: 10px 0;
        }
            .obzory_list .obzor .obzor_date img {
                margin-right: 10px;
            }
        .obzory_list .obzor a.obzor_detail_link {
            font: 16px/25px "Montserrat", Arial, sans-serif;
            margin-bottom: 10px;
            display: inline-block;
        }
        .obzory_list .obzor .obzor_preview {
            font-size: 13px;
            line-height: 21px;
            color: #000;
        }
    .obzor hr {
        position: absolute;
        bottom: 0px;
        border: 2px solid #000;
        width: 25%;
        height: 0px;
    }



.obzory .blog-comment-info {
    padding-bottom: 3px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.obzory .blog-comment-cont-white {
    padding: 0 70px 0 30px;
}
.blog-comments .blog-comment {
    margin: 10px 0;
}

.subscribe_obzor {
    background-color: #f4f4f4;
    max-height: 155px;
    margin-top: 20px;
    margin-bottom: 50px;
}
.subs_img {
    bottom: 10px;
    position: relative;
    margin-left: 50px;
}

.d_table {
    display: table;
}
.d_tc {
    display: table-cell;
    float: none;
}
.vert_align_middle {
    vertical-align: middle;
}
.subscribe_obzor .filter.licence_block {
    padding: 0 !important;
}
.subscribe_obzor .btn.btn-default {
    width: 80%;
}

.subscribe_obzor .onoff {
    padding: 0 0 0 50px;
}

.obzor_detail_top {
    display: flex;
    flex-wrap: wrap;
}
.o_rating {
    width: 150px;
}
.o_rating .votes_block.nstar {
    padding: 0;
}
.obzor_date {
    margin-right: 30px;
}

.obzor_date img {
    margin-right: 10px;
}
.obzor_detail_tags_list {

    margin-bottom: 30px;
}
.obzor_detail_tags_list a{
    display: none;
}
.obzor_detail_tags_list a:nth-of-type(-n+10) {
    display: inline-block;
}
.showl_all_tags {
    display: inline-block !important;
}


@media (max-width: 1280px) {

}
@media screen and (max-width:1025px) {
    .obzory_list .obzor {
        width: 33%;
    }
}
@media (max-width: 1024px) {
    .obzory_list .obzor {
        width: 25%;
        min-height: 550px;
    }
    .subscribe_obzor .filter.licence_block {
        line-height: 14px;
    }
    .product_info .product_link a {
        font-size: 13px;
    }
}
@media screen and (max-width:890px) {
    .obzory_list .obzor {
        width: 50%;
    }
    .obzor hr {
        position: inherit;
    }
}
@media (max-width: 768px) {
    .obzor_detail_text img {
        width: 100% !important;
        height: auto !important;
    }
    .product_info .product_img {
        width: 16%;
    }
    .product_info .product_img img {
        max-width: 80px;
    }
    .product_info .product_name {
        font-size: 13px;
        line-height: 19px;
    }
    .product_info .product_reting {
        width: 20%;
    }
    .votes_block.nstar {
        padding-left: 10%;
    }
    .product_info .product_link {

    }
    .product_info .product_link a {
        font-size: 8px;
    }
    .obzory_list {
        display: inline-block;
        max-width: 100% !important;
    }
    .obzory_list .obzor {
        width: 49%;
        min-height: 490px;
        display: inline-block;
    }
    .col-lg-5_5 {
        width: 50% !important;
    }
}
@media (max-width: 600px) {

}

@media (max-width: 480px) {
    .obzor_detail_tags_list a:nth-of-type(-n+3) {
        display: inline-block;
    }
    .obzor_detail_header {
        flex-wrap: wrap;
    }
    .obzor_detail_text_list {
        width: 100% !important;
        margin: 0 0 20px 0;
    }
    .obzor_detail_author {
        width: 100%;
        height: 240px;
    }
    .obzor_detail_author span {
        text-align: left;
        padding: 0 0 0 30px;
        font-size: 18px;
    }
    .obzor_detail_author img {
        border-radius: 50%;
        margin: 25px 30px 20px 30px;
        display: inline-block;
    }
    .author_name {
        display: inline-block;
        max-width: 55%;
        padding: 0;
        text-align: left;
        position: relative;
        top: 10px;
    }
    .red_green_block {
        flex-wrap: wrap;
    }
    .red_green_block div:first-child {
        margin: 0 0 20px 0;
    }
    .plus_text {
        width: 100%;
    }
    .minus_text {
        width: 100%;
    }
    .product_info {
        display: inline-block;
    }
    .product_info .product_img {
        width: 40%;
        display: inline-block;
        padding-top: 15px;
    }
    .product_info .product_name {
        font-size: 15px;
        line-height: 22px;
        display: inline-block;
        width: 55%;
    }
    .expert_sum {
        display: inline-block;
        width: 50%;
        text-align: right;
        padding-right: 10px;
    }
    .expert_text {
        display: inline-block;
        width: 40%;
    }
    .product_info .product_reting {
        width: 100%;
        display: inline-block;
        padding: 10px 40px;
    }
    .product_info .product_link {
        width: 100%;
        display: inline-block;
    }
    .product_info .product_link a {
        font-size: 13px;
    }
    .product_info {
        height: 265px;
    }
    .subscribe_obzor {
        max-height: 310px;
    }

    .form_body .d_table {
        display: flex;
        flex-flow: wrap;
        margin: 0;
        height: auto;
        min-height: 310px;
        padding: 10px;
    }
    .mobile_order_2 {
        order: 2;
        width: 35%;
        float: left;
        display: block;
    }
    .mobile_order_2 .subs_img {
        width: 100%;
        margin: 0;
    }
    .mobile_order_0 {
        order: 0;
        display: block;
        margin: 0;
        padding: 20px 20px 0 20px;
        font-size: 18px;
    }
    .mobile_order_1 {
        order: 1;
        display: inline-block !important;
        width: 100%;
    }
    .mobile_order_3 {
        order: 3;
        width: 65%;
        display: inline-block;
        margin: 0;
        padding: 0;
    }
    .subscribe_obzor .onoff {
        padding: 0;
    }
}
@media screen and (max-width:430px) {
    .obzory_list .obzor {
        width: 100%;
        padding-right: 0;
        margin-bottom: 0;
    }
}
@media (max-width: 429px) {
    .subscribe_obzor {
        max-height: 320px;
    }
}
@media (max-width: 376px) {
    .mobile_order_0 {
        font-size: 16px;
    }
    .subscribe_obzor {
        max-height: 295px;
    }
}

@media (max-width: 320px) {
    .minus_text ul li {
        font-size: 14px;
    }
    .plus_text ul li {
        font-size: 14px;
    }

    .subscribe_obzor .btn.btn-default {
        width: 90%;
        padding: 10px;
    }
    .mobile_order_2 .subs_img {
        width: 100%;
        margin: 0;
        bottom: -17px;
    }
}

#wrap_icon_search {
    height: 10px;
    padding-left: 30px;
}
#wrap_icon_cabinet {
    height: 10px;
    padding-left: 55px;
}
.top-region {
    display: flex;
    width: 100%;
}
.line-phone {
    display: flex !important;
}
.phone .more_phone a span.descr {
    font-size: .7em;
}
.logo_and_menu-row .menu-only .mega-menu table td .wrap > a {
    padding: 5px 20px 4px;
    margin: 0 0px 0 0;
}
.phone .more_phone a {
    padding: 10px 15px 10px;
}
.paddings .logo-block {
    padding: 25px 10px 0 0;
}
.phone .more_phone {
    border-top: none;
}
.logo_and_menu-row .phone-block.blocks {
    margin: 0 !important;
}
.menu-wrapper {
    margin-bottom: 15px;
}
.top-region .inline-block {
    min-width: 170px;
}
.region_wrapper .dropdown {
    min-width: 170px;
}
.sale_menu a .svg:not(.svg-inline-down) {
    opacity: 1 !important;
}
